@charset "utf-8";
/* CSS Document */

body {
	background:url(../Images/PLSA-website-background.jpg) center fixed repeat;
	}



/* :::Text::: This section controls the size, style etc of all the websites fonts*/
p {
	font:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#666666;
	padding: 10px 20px 5px 20px;
	text-align:justify;
	line-height:20px;
	margin: 0px 0px 0px 0px;
	
}

h1 {
	font: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:400%;
	font-weight:bold;
	float:right;
	color: #5C2483;
	text-decoration:none;
	padding:20px 0px 5px 0px;
	line-height:50px;
	font-variant: uppercase;
}

h2 {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:200%;
	font-weight: bold;
	color: #814997;
	margin:5px 0px 5px 0px;
	padding:0px 20px 0px 20px;
}

h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:100%;
	font-style:italic;
	color: #965AAA;
	margin:0;
	padding:0px 20px 0px 20px;
}

h4 {
	font: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:120%;
	font-weight:bold;
	color: #FFF;
	text-decoration:none;
	text-shadow:#000;
	margin:0;
	padding:0px 20px 0px 20px;
}

h5 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:150%;
	font-weight: bold;
	color: #FFF;
	margin:0;
	padding:0px 20px 0px 20px;
}

h6 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:80%;
	font-style:italic;
	color: #FFF;
	margin:0;
	padding:0px 20px 0px 20px;
}

/* :::TEXT SECTION END::: */


/* :::Links - This section Controls the apperance and style of links::: */

a:link {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #FFF;
	text-decoration:none;
	}
	
a:visited {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #FFF;
	text-decoration:none;
	}
	
a:focus {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #965AAA;
	text-decoration: none;
	font-weight:200;
}
	
a:hover {
	font:Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #965AAA;
	text-decoration: none;
	font-weight:200;
}



a:active {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #965AAA;
	text-decoration: underline;
	font-weight:200;
}


.linkstyle2 a:link {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #814997;
	text-decoration:none;
	}

	
.linkstyle2 a:visited {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #814997;
	text-decoration:none;
	font-style:italic;
	}
	
.linkstyle2 a:focus, {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #5C2483;
	text-decoration:none;
	font-weight:200;
}	
	
.linkstyle2 a:hover {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #5C2483;
	text-decoration:none;
	font-weight:200;
}

.linkstyle2  a:active {
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #5C2483;
	text-decoration:none;
	font-weight:200;
}

/* :::END LINKS::: */


/* :::Lists - This section controls the style of lists::: */
ul {
	font:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#666666;
	list-style-type: disc;
}

li {
	font-size:100%;
}


/* :::END LISTS::: */


/* :::Defined Classes - These control the apperance of several elements inclding images and pull quotes::: */

.pullquote{
	font-size:170%;
	font: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align: center;
	color: #999;
	width:500px;
	float:left;
	  padding: 10px 10px 20px 10px;
	  line-height:30px;
	  margin: 0 50px 0 50px;
	  border-bottom:#FFA4FF 2px solid ;
	  
}


.imagepull-right {
text-align:left;
	color:#666666;
	 float:right;
	  margin:10px;
	  padding:5px;
	  font-size:50%;
	  text-align:center;
	  
	  
}


.imagepull-left {
	text-align:left;
	color:#666666;
	 float:left;
	  margin:10px;
	  padding:5px;
	  font-size:50%;
	  text-align:center;
	
	  
	 
}

.boardimagepull-left {
	text-align:left;
	color:#666666;
	 float:left;
	  margin:10px 10px 10px 10px;
	  padding:5px 5px 5px 5px;
	  font-size:50%;
	  text-align:center;
	  overflow: inherit;
	}

.feedtitle a {

	background: #5C2483;

	color: #fff;

	float: left;

	font-weight: bold;
	
	font-size:100%;

	padding: 5px 10px 5px 5px;

	margin:0px 10px 0px 0px;

	font-size: 1.1em;

		transition: color 0.1s linear, background 0.1s linear;

		-moz-transition: color 0.1s linear, background 0.1s linear;

		-webkit-transition: color 0.1s linear, background 0.1s linear;

		-o-transition: color 0.1s linear, background 0.1s linear;

}

.feedtitle a:hover {

	color: #5C2483;

	background: #fff;

	text-decoration: none;	

}
	
	
/* :::END CLASSES::: */


/* ::: TEMPLATE ELEMENTS -  This section includes all the consistent website elements::: */

#header {
	float:left;
	top:0px;
	position:fixed;
	height:155px;
	background-image: url(../Images/Components/PLSA_web_headerv2.png);
	overflow: visible;
	z-index:100;
	vertical-align:middle;
	
	}
	
#subheader {
	float:none;
	top:-100px;
	height:auto;
	position: static;
	overflow:hidden;
	z-index:1;
	vertical-align:middle;
	
}
		
#top_nav_menu {
	width:auto;
	height:50px;
	margin:55px 0px 0px 340px;
	z-index:0;
	overflow:visible;
}
#search_bar {
	height:30px;
	overflow:hidden;
}

#quote {
	font:"Century Gothic";
	color:#5C2D91;
	text-align:right;
	line-height:55pt;
	height:auto;
	margin:0px 0px 10px 0px;
}

#welcome_cont {
	font:"Century Gothic";
	color:#5C2D91;
	font-size:70pt;
	font-weight:bolder; 
	text-align:right;
	line-height:55pt;
	height:auto;
	margin:0px 0px 10px 0px;
}

#home_page_body{
	padding:0px;
	height:auto;
	width:auto;
}

#news_slider {
	height:300px;
	margin-bottom:10px;
	overflow:hidden;
}

#home_links {
	background-color:#FFFFFF;
	height:auto;
	margin-top:20px;
}

#calendar {
	height:300px;
	margin-bottom:10px;
}

#portal_cont {
	background-color:#CCCCCC;
	opacity:50%;
	height:auto;
	overflow:visible;
}

#Portal_buttons {
	height:auto;
	margin-top:0px;
	margin-bottom:10px;
	overflow:visible;
}


#facebook_feed {
	margin-top:20px;
	height:480px;
	background-color: #FFF;

}

#article_feed {
	Margin-top:0px;
	height:auto;
	background-color:;
	
}

#article_headline {
	margin:10px;
	height:auto;
	width:auto;
	background-color:#FFFFFF;
	border: #5C2483 thin solid;
	font-size:80%;
	
	
}

#article_feed_header {background-color:;
margin:20px 10px 10px 10px;
	width:auto;
	height:auto;
	font:"Century Gothic";
	font-size:300%;
	font-weight: bolder;
	line-height:25px;
	color: #5C2483;
	
}

#pt_home_cont{
	height:490px;
	margin-top:20px;
}

#pt_home_page_header {
	background-color:;
	width:auto;
	padding:10px 5px 10px 5px;
	height:50px;
	font:"Century Gothic";
	font-size:200%;
	font-weight: bolder;
	line-height:25px;
	color: #5C2483;
}




#plsa_description{
	height:auto;
	margin-top:20px;
	font:"Century Gothic";
	text-align: right;
	letter-spacing:6px;
	line-height:35pt;
	font-size:350%;
	font-weight: bold;
	color: #5C2483;
}

#base_nav {
	height: auto;
	margin-top:50px;
	background-color:#5C2D91;
	background-repeat:no-repeat;
	overflow-style:marquee-block;
}

#base_nav_links {
	font-size:60%;
	font-style:normal;
	text-align:left;
	letter-spacing:1px;
	line-height:25px;
	width:100px;
	margin:15px 0px 15px 10px;
	height:auto;
	padding: 0px 20px 0px 20px;
	float:left;
	border-right:#965AAA thin solid ; 

}

#base_nav_contact{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:70%;
	font-style:normal;
	text-align:left;
	letter-spacing:1px;
	line-height:25px;
	width:auto;
	margin:15px 0px 15px 10px;
height:auto;
	padding: 0px 20px 0px 20px;
	float:left;

}

#base_nav_logo{
	float:right;
	height:180px;
	width:180px;
	margin:30px 10px 30px 0px;
}

#base_graphics {
	width:100%;
	max-width:1680px;
	 overflow: hidden;
	 float:right;
	 	vertical-align:middle;
	 

    width: auto\9; /* ie8 */

	
}

#sponsors {
	height: 150px;

}
/* ::: END TEMPLATE::: */

/* ::: GENERAL PAGE TEMPLATE - This section includes the templates for general pages  ::: */

#side_portal {
	height:auto;
	overflow-style:marquee-block;
	margin:0px 0px 0px 10px;
	}
	
#side_news_scroll {
	margin: 10px 0px 10px 0px;
}

#side_social_media {
	height: 350px;
	background: #FFF;
	margin: 10px 0px 10px 0px;
	overflow:visible;
}
	
#article_body {
	background: #FFF;
	padding:10px 0px 30px 0px;
	z-index:900;
}

#article_body_blank {
}

/* ::: END GENERAL PAGE TEMPLATE ::: */

/* ::: VARIOUS PAGE ELEMENTS- This section includes the elemtents of various pages that require specific elements eg. Positive Talking Page ::: */

#article_list {
	margin-left:40px;
	margin-right:40px;
		display:list-item;
	list-style-position:inside;
	list-style-type:disc;
	list-style:disc;
}

#links_cont {
	height:auto;
	width:auto;
	padding:5px 0px 5px 0px;
	border-bottom:#999999 thin solid;
	overflow:hidden;
}

#board_cont {
	height:auto;
	width:auto;
	Padding:20px 5px 10px 5px;
	border-bottom:#999999 thin solid; 
	overflow: hidden;
}

#donator_cont {
	height:110px;
	margin:10px 0px 0px 10px;
	
}


#pt_current{
	background-color: #CCC;
	width: auto;
	height: 450px;
	margin:10px;
}

.pt_contents_style {
font:"Century Gothic";
	font-size:80%;
	text-align:center;
	letter-spacing:2px;
	line-height:36px;
	color: #333;
	width:320px;
padding: 10px 10px 10px 10px;;
margin:15px 0px 15px 0px;
float:left;
background-color:#FFFFFF;
	
	}

#pt_past_issues {
	background-color: #CCC;
	width: auto;
	height: auto;
	margin:10px;
}

.pt_past_issues {
	color:#666666;
	  margin:0px;
	  padding:5px;
	
	  }
	  
#resource_cont {
	background:#CCC;
	height:auto;
	width:auto;
	margin: 10px;
	padding:10px 10px 10px 10px;
	overflow:hidden;
}



.resource_disclaimer {
	font-size:70%;
height:auto;
	width:400px;
	padding:10px 10px 10px 10px;
	float: left;
}

#Annual_report_current{
	background-color: #CCC;
	width: 325px;
	height: 450px;
	margin:10px auto 10px auto;
}

#Contact_map{
	width:400px;
	height:auto;
	margin:10px;
	float:left;
}

#Contact_details{
	width:265px;
	height:auto;
	margin:10px 10px 10px 0px;
	float:right;
	font-size:90%;
}



#contact_form{
	background:#999;
	padding:10px;
	width:380px;
	height:auto;
	margin:10px;
	float:left;
	overflow:hidden;
}

#hive_open_times{
	margin:0px 30px 0px 30px;
	height:210px;
	width:250px;
}


.contact_form_text{
	font:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:110%;
	padding:5px;
}

/* ::: END ::: */
